| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
my_comp_master Struct Reference

## Public Attributes
struct jpeg_comp_master | pub
c_pass_type | pass_type
int | pass_number
int | total_passes
int | scan_number

## Detailed Description

Definition at line 27 of file jcmaster.c.

## Member Data Documentation

int my_comp_master::pass_number

Definition at line 32 of file jcmaster.c.

c_pass_type my_comp_master::pass_type

Definition at line 30 of file jcmaster.c.

struct jpeg_comp_master my_comp_master::pub

Definition at line 28 of file jcmaster.c.

int my_comp_master::scan_number

Definition at line 35 of file jcmaster.c.

int my_comp_master::total_passes

Definition at line 33 of file jcmaster.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jcmaster.c